cke_slideshowembed.slideshowembed_dialog:
  path: '/ckeditor-slideshow-embed'
  defaults:
    _controller: '\Drupal\cke_slideshowembed\Controller\SlideshowEmbedPopupDialog::openDialog'
    _title: 'Slideshow Embed'
  requirements:
    _permission: 'access administration pages'